Subject: Re: TeAndra
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Tue, 22 Mar 2011 12:08:12 -0400

Actually she is credited for the full day on Thursday.  Were you referring to another day?  Also, she was entered as working 11.0 on Monday and she only worked 10.5.  I didn't see when I was doing payroll but have adjusted bringing the total to 49.0 hours as is.  Now she owes us a half hour.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Tuesday, March 22, 2011 11:16 AM
  Subject: Re: TeAndra

  Actually, her hours are more a mess than we thought.  Please add a total of 3 hours to her next check.  She worked until 9:00 on Thursday, but was only credited until 7:00.  

  Thank you!

  On Tue, Mar 22, 2011 at 11:12 AM, Ryan Dooley <[email-masked]> wrote:

    Gotcha, didn't see that.

    She was still shorted 1 hour based on the corrected totals.  Could we add that to her next check please?

    On Tue, Mar 22, 2011 at 10:50 AM, Mike <[email-masked]> wrote:

      Wednesday's hours were incorrect.  The total for the day should have been 10.75 for the hours listed.  
      Thank you,
      Michael Bishop
      Labor Law Poster Service
      Phone 877-321-4144
      Fax 888-442-4144
      [email-masked] 
        ----- Original Message ----- 
        From: Ryan Dooley 
        To: Mike 
        Sent: Tuesday, March 22, 2011 10:40 AM
        Subject: TeAndra

        Mike,

        Could you look into what happened with TeAnra's hours?  The timesheet I sent over is correct, but the hours on her check only reflect 48.50?

        Please let me know.

        Thank you!